1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

JAVA 6 é possível correr?

Discussão em 'Dúvidas e Suporte Técnico - Apple' iniciada por pussas, 5 de Janeiro de 2008. (Respostas: 6; Visualizações: 1021)

  1. pussas

    pussas Power Member

    Boas! estou a pensar comprar um novo portátil e estava a pensar mudar para a apple.. gostava de saber, se caso quisesse criar webservices, se conseguia usar o java6 para esse efeito? É que precisava que isso funcionasse para cadeiras do curso.. Obrigado
     
  2. bruno_eg

    bruno_eg Banido

    Se comprares um portátil dos novos deves conseguir, há uma versão beta do Java6 64bits para o Leopard (Mac OS 10.5). Informa-te melhor em sites se isso for um factor importante de escolha para ti.
     
  3. pussas

    pussas Power Member

    Vou tentar informar-me melhor sobre isso então.
    obrigado pela resposta rápida :)
     
  4. good_in_bed

    good_in_bed Power Member

    Chegast a alguma conclusao?
    Eu tenho pesquisado e nao encontro nada..
    Ja saquei do ADC o update que la tem, mas não percebi a ideia..instalei aquilo e agora?lol No netbeans continua tudo na mesma como se fosse 1.5...
    Alguém ja se aventurou nestes caminhos?
     
  5. Zed_Blade

    Zed_Blade Power Member

    Java SE 6 Developer Preview 8

    Java SE 6 Developer Preview 8 is an implementation of Sun's Java SE 6 for Mac OS X v10.5.1 and later. This Preview includes Java SE 6 version 1.6.0_01. This Developer Preview does not change the default version of Java. This release is only for Mac OS X v10.5.1 and later, and should not be installed on earlier versions of Mac OS X. This release is for 64-bit Intel-based Macs only and cannot run on PowerPC-based or 32-bit Intel-based Macs.



    Retirado do site da ADC.



    Cumps.
     
  6. good_in_bed

    good_in_bed Power Member

    Lol..contou a intençao...Isso foi a primeira coisa que eu li...

    E como a transformas em versao default?Mas também não quero..E ja li algures que tava a dar problemas...

    La consegui ao fim de algum tempo tornar como versão default do netbeans que era o que me interessava :) Mas custou...Lol...
    Depois de instalar a cena, tem que se ir a .../Netbeans v.v.app/Contents/Resources/Netbeans/etc e alterar no ficheiro netbeans.conf onde tem 1.5 na linha jdk_home, para 1.6.

    Se calhar da para fazer algures no netbeans..mas tambem nao encontrei..assim funca :D
     
  7. pussas

    pussas Power Member

    Sorry! Nunca mais preocupei-me com isso..quando comprei o macbook o rapaz que mo vendeu disse que havia compatibilidade mas desde essa altura que ainda não experimentei implementar nenhum webservice para testar se realmente funcionava.. mas obrigado pelo contributo :D quando experimentar vou ter em atenção a esse ficheiro ;)

    Edit: lolol foi exactamente essa mesma página que ele me mostrou :P
     

Partilhar esta Página